commandset:
    command: advise
    consider_thematic_features: false
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 9876
    db_schema: citydb
    db_username: tester
    output_file: advise.yml
    separate_tilesets: null
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
max_features: 287
objectclasses:
-   name: Building
    properties:
    - bldg_usage
    - core_name
    - gen_citygrid_UnitID
    - gen_Grundflaeche2D
    - gen_GrundhoeheNN
-   name: GroundSurface
    properties:
    - null
-   name: OuterCeilingSurface
    properties:
    - null
-   name: OuterFloorSurface
    properties:
    - null
-   name: RoofSurface
    properties:
    - null
-   name: WallSurface
    properties:
    - null
